@charset "utf-8";

/*---------------------------------------------------------------
各ページの独自CSS
---------------------------------------------------------------*/
/**
 * 目次
 *
 * 01. 各ページ共通
 *
 *（PC-1024px SP-896px以下） 
 *（★の箇所は未使用）
 */

/*****************************************************************
 01. 個別ページ共通
*****************************************************************/
/* ●コンテンツ囲みフィールド（大囲み用）
=================================================*/
.FIELD-FULL {
	clear: both; 
	width: 100%;
	margin: 0px auto 0px auto;
}

.FIELD-1024-info{
	clear:both;
	position: relative;
	width: 88%;
	background-color:rgba(255,255,255,0.7);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#E6ffffff,EndColorStr=#E6ffffff);
	padding: 60px 60px 60px 60px;
	margin: 50px auto 0px auto;
}

.FIELD-1500{
	clear:both;
	position: relative;
	width: 100%;
	padding: 0px 30px 0px 30px;
	margin: 0px auto 0px auto;
}

.FIELD-1200W{
	clear:both;
	position: relative;
	width: 100%;
	background-color:rgba(255,255,255,0.7);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#E6ffffff,EndColorStr=#E6ffffff);
	padding: 0px 20px 50px 20px;
	margin: 0px auto 0px auto;
}

.FIELD-P20{
	padding: 0px 0px 0px 0px;
}


/* ◎コンテンツ囲みフィールド（大囲み用）=レスポンシブ対応
------------------------------------------------------------*/
/***---- ▼SP-1500px以上----***/
@media screen and (min-width:1500px){

.FIELD-1500 {
	width: 1500px;
}

}
/***---- ▲SP-1500px以上----***/

/***---- ▼SP-1200px以上----***/
@media screen and (min-width:1200px){

.FIELD-1024-info{
	width: 1200px;
}

.FIELD-1200W{
	width: 1200px;
	padding: 0px 50px 50px 50px;
}

}
/***---- ▲SP-1200px以上----***/

/***---- ▼SP-896px以下----***/
@media screen and (max-width:896px){

.FIELD-1024-info {
	width: 100%;
	padding: 30px 20px 30px 20px;
	margin: 0px auto 0px auto;
}

.FIELD-1500 {
	padding: 0px 20px 0px 20px;
}

.FIELD-P20{
	width: 100%;
	padding: 0px 20px 0px 20px;
}

}
/***---- ▲SP-896px以下----***/

/***---- ▼SP-480px以下----***/
@media screen and (max-width:480px){

.FIELD-P20{
	padding: 0px 0px 0px 0px;
}

}
/***---- ▲SP-480px以下----***/


/* ●個別ページ／タイトル
=================================================*/
#page_title_stage {
	position: relative;
	z-index: 100;
	width: 100%;
	height: 300px;
	overflow: hidden;
	border-top:10px solid #1c2088;
	border-bottom:2px solid #fff;
	box-shadow: -1px 4px 2px -1px rgba(0,0,0,0.3);
	-webkit-box-shadow: -1px 4px 2px -1px rgba(0,0,0,0.3);
	-moz-box-shadow: -1px 4px 2px -1px rgba(0,0,0,0.3);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
   -moz-background-size: cover;
   -ms-background-size: cover;
   background-size: cover;
}

.p_t_s_position_T{
	background-position: center top !important;
}

.pts_project{background-image: url(../images/project/project_title_IMG.jpg);}
.pts_construction{background-image: url(../images/construction/const_title_IMG.jpg);}
.pts_company{background-image: url(../images/company/company_title_IMG.jpg);}
.pts_info{background-image: url(../images/info/info_title_IMG.jpg);}
.pts_contact{background-image: url(../images/contact/contact_title_IMG.jpg);}
.pts_privacy{background-image: url(../images/privacy/privacy_title_IMG.jpg);}
.pts_work-safety{background-image: url(../images/work-safety/work-safety_title_IMG.jpg);}

.page_logo {
	position: absolute;
	top:15px;
	left:0px;
}

.page_title {
	width: 100%;
	text-align:center;
	margin: 110px 0px 0px 0px;
}

img.page_title_SP {
	display:none;
}

/* ◎個別ページ／タイトル=レスポンシブ対応
------------------------------------*/
/***---- ▼SP-896px以下----***/
@media screen and (max-width:896px){

.pts_project,
.pts_construction{background-position: center right !important;}

.pts_contact{background-position: center left !important;}

.page_title img {
	width: 80%;
}

}
/***---- ▲SP-896px以下----***/

/***---- ▼SP-640px以下----***/
@media screen and (max-width:640px){

.page_logo {
	top:10px;
}
.page_logo img {
	width: 200px;
}

.page_title {
	margin: 130px 0px 0px 0px;
}

.page_title img {
	width: 95%;
	margin: auto;
}

img.page_title_PC {
	display:none;
}
img.page_title_SP {
	display:block;
}

}
/***---- ▲SP-640px以下----***/



/* ●個別ページ／イントロステージ
=================================================*/
#page_intro_FIELD {
	position: relative;
	float:left;
	width: 100%;
	background-size: auto 344px;
	background-repeat: no-repeat;
	background-position: top 50px right;
	padding: 80px 0px 80px 0px;
	margin: 0px auto 0px auto;
}
#project_stage #page_intro_FIELD {background-image: url(../images/project/project_intro_mark.png);} 
#construction_stage #page_intro_FIELD {background-image: url(../images/construction/const_intro_mark.png);} 
#company_stage #page_intro_FIELD {background-image: url(../images/company/company_intro_mark.png);} 
#contact_stage #page_intro_FIELD {background-image: url(../images/contact/contact_intro_mark.png);} 
#privacy_stage #page_intro_FIELD {background-image: url(../images/privacy/privacy_intro_mark.png);} 
#work-safety_stage #page_intro_FIELD {background-image: url(../images/work-safety/work-safety_intro_mark.png);} 

.page_intro_catch {
	float:left;
	width: 100%;
	font-size:28px;
	text-align:left;
	line-height: 1.2;
	font-weight:bold;
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.page_intro_copy {
	float:left;
	width: 100%;
	font-size: 17px;
	line-height: 1.9;
	text-align:left;
	text-shadow: 1px 1px 1px #ffffff;
	margin: 30px 0px 0px 0px;
}

img.piv_SP{display:none;}


/***---- ▼SP-896px以下----***/
@media screen and (max-width:896px){

.page_intro_catch {
	font-size:26px;
	padding: 0px 50px 0px 50px;
}

.page_intro_copy {
	line-height: 1.7;
	padding: 0px 50px 0px 50px;
}
.page_intro_copy br {display:none;}

}
/***---- ▲SP-896px以下----***/

/***---- ▼SP-640px以下----***/
@media screen and (max-width:640px){

#page_intro_FIELD {
	background-position: top 50px center;
	padding: 50px 0px 50px 0px;
}

.page_intro_catch {
	font-size:22px;
}
.page_intro_catch br {display:none;}

}
/***---- ▲SP-640px以下----***/

/***---- ▼SP-480px以下----***/
@media screen and (max-width:480px){

.page_intro_catch {
	font-size:20px;
}
.page_intro_copy {
	font-size: 16px;
}

}
/***---- ▲SP-480px以下----***/

/***---- ▼SP-350px以下----***/
@media screen and (max-width:350px){

.page_intro_catch {
	padding: 0px 20px 0px 20px;
}

.page_intro_copy {
	line-height: 1.7;
	padding: 0px 20px 0px 20px;
}

}
/***---- ▲SP-350px以下----***/


/* ●WEBフォント 
=================================================*/
/*----------------------------------------------------
 NGT Font
----------------------------------------------------*/
@font-face {
        font-family: ngt;
        src: url('../font/ngtmp.ttf');
}
.ngt {
        font-family: ngt;
        font-weight: lighter;
}

/*----------------------------------------------------
 Noto ゴシック系
----------------------------------------------------*/
@font-face {
        font-family: Noto_sa_M;
        src: url('../font/NotoSansJP-Medium.otf');
}
.Noto_sa_M {
        font-family: Noto_sa_M;
}

@font-face {
        font-family: Noto_sa_T;
        src: url('../font/NotoSansJP-Thin.otf');
}
.Noto_sa_T {
        font-family: Noto_sa_T;
}

@font-face {
        font-family: Noto_sa_L;
        src: url('../font/NotoSansJP-Light.otf');
}
.Noto_sa_L {
        font-family: Noto_sa_L;
}

/*----------------------------------------------------
 Noto 明朝系
----------------------------------------------------*/
@font-face {
        font-family: Noto_se_B;
        src: url('../font/NotoSerifCJKjp-SemiBold.otf');
}
.Noto_se_B {
        font-family: Noto_se_B;
}

@font-face {
        font-family: Noto_se_R;
        src: url('../font/NotoSerifCJKjp-Regular.otf');
}
.Noto_se_R {
        font-family: Noto_se_R;
}

@font-face {
        font-family: Noto_se_M;
        src: url('../font/NotoSerifCJKjp-Medium.otf');
}
.Noto_se_M {
        font-family: Noto_se_M;
}

@font-face {
        font-family: Noto_se_L;
        src: url('../font/NotoSerifCJKjp-Light.otf');
}
.Noto_se_L {
        font-family: Noto_se_L;
}

@font-face {
        font-family: Noto_se_E;
        src: url('../font/NotoSerifCJKjp-ExtraLight.otf');
}
.Noto_se_E {
        font-family: Noto_se_E;
}



/*----------------------------------------------------
 Google font
----------------------------------------------------*/
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 100;
  src: url(../font/NotoSerifCJKjp-ExtraLight.otf) format('opentype');
}
.Noto_Serif_EL {
	font-family: 'Noto Serif Japanese';
	font-weight: 100;
}

@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 200;
  src: url(../font/NotoSerifCJKjp-Light.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 400;
  src: url(../font/NotoSerifCJKjp-Regular.otf) format('opentype');
 }
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Medium.otf) format('opentype');
 }
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-SemiBold.otf) format('opentype');
 }
.Noto_Serif{
	font-family: 'Noto Serif Japanese';
}

/*Google Fonts　※ヘッダーに<link href="https://fonts.googleapis.com/earlyaccess/sawarabimincho.css" rel="stylesheet" />*/
.wf-sawarabimincho { font-family: "Sawarabi Mincho"; }



